body {
background-image: url("dot.png");
}
#formbox {
-webkit-box-shadow: -1px 3px 17px -7px rgba(145,140,145,1);
-moz-box-shadow: -1px 3px 17px -7px rgba(145,140,145,1);
box-shadow: -1px 3px 17px -7px rgba(145,140,145,1);
}
table {
	background-image: url("dust.png");
  border-collapse: collapse;
   border: 1px solid #ddd;
   font-size: 15px;
}
th, td {
  padding: 8px;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color:#4CAF50;
  border: none;
  color: white;
  padding: 10px 24px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  border-radius:10px;
  font-weight:bold;
  -webkit-box-shadow: -1px 3px 17px -7px rgba(145,140,145,1);
-moz-box-shadow: -1px 3px 17px -7px rgba(145,140,145,1);
box-shadow: -1px 3px 17px -7px rgba(145,140,145,1);
}